/* 车场管理通用接口 */
import request from '@/utils/request'

/**
 * 车场列表-下拉框
 * @param {object} params 参数对象
 * @param {object} params.id 商户ID
 * @param {object} params.status 商户状态 1-启用 2禁用（默认启用）
 * @returns {object}
 */
export function getParkOptions(projectNo) {
  return request({
    url: `/park/customer/park/select/${projectNo}`,
    method: 'GET'
  })
}
